<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>

	<body>

		<h1>Zuitt IT Solutions</h1>

		<section>
			<h2>Products Offered</h2>

			<!-- Start of Table -->

			<table border="2">
				<thead>

					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>

				</thead>

				<tbody>

					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintinance.</td>
					</tr>

				</tbody>

				<tfoot>
					
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>

				</tfoot>
			</table>

			<!-- End of Table -->

		</section>

		<section>
			
			<h2>Contact Form</h2>

			<!-- Start of Form -->

			<form>
				<!-- First Name Field -->
				<label for="firstNameField">First Name:</label><br/>
				<input type="text" name="firstName" id="firstNameField" required autocomplete="on"><br/>

				<!-- Last Name Field -->
				<label for="lastNameField">Last Name:</label><br/>
				<input type="text" name="lastName" id="lastNameField" required autocomplete="on"><br/>

				<!-- Email Field-->
				<label for="emailField">Email:</label><br/>
				<input type="Email" name="email" id="emailField" required autocomplete="on"><br/>

				<!-- Contact Number Field -->
				<label for="contactNumberField">Contact Number:</label><br/>
				<input type="number" name="contactNumber" id="contactNumberField" required autocomplete="on"><br/>

				<!-- Service Type Dropdown -->
				<label for="serviceTypeDropDown">Service Type:</label><br/>
				<select name="serviceType" id="serviceTypeDropDown" required>
					<option value="frontendprogramming">Front End Programming</option>
					<option value="backendprogramming">Back End Programming</option>
					<option value="fullstackendprogramming">Full Stack Programming</option>
				</select><br/>

				<!-- Preferred Contact Selection -->
				<label for="checkboxEmailSelection">Preferred Contact:</label><br/>
				<input type="checkbox" name="preferredContact" id="checkboxEmailSelection" value="emailChecked">
				<label for="checkboxEmailSelection">Email</label><br/>
				<input type="checkbox" name="phonePackage" id="phonePackageCheckBox" value="phonepackageChecked">
				<label for="phonePackageCheckBox">Phone Package:</label><br/>
				<input type="radio" name="phonePackage" id="basicPhonePackage" value="basicPackageSelected">
				<label for="basicPhonePackage">Basic</label><br/>
				<input type="radio" name="phonePackage" id="premiumPhonePackage" value="premiumPackageSelected">
				<label for="premiumPhonePackage">Premium</label><br/>

				<!-- Message Text Area -->
				<br/><label>Message</label><br/>
				<textarea name="messageTextArea" cols="20" rows="5" required></textarea><br/>

				<button>Send Inquiry</button><br/>
				<button type="reset">Reset</button>

			</form>

			<!-- End of Form -->

		</section>

	</body>

</html>